.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690430;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401501,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-7.080000px;}
._3{margin-left:-6.000000px;}
._5{margin-left:-4.580000px;}
._2{margin-left:-2.880000px;}
._0{margin-left:-1.520000px;}
._1{width:1.680000px;}
._4{width:3.500000px;}
._7{width:5.180000px;}
._8{width:16.612920px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(21,101,175);}
.fc3{color:rgb(0,123,94);}
.fc2{color:rgb(237,28,36);}
.fs4{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:80.000000px;}
.fs2{font-size:160.000000px;}
.fs1{font-size:180.000000px;}
.y0{bottom:56.209259px;}
.y22{bottom:92.343783px;}
.y25{bottom:94.069520px;}
.y24{bottom:105.632535px;}
.y23{bottom:117.195551px;}
.y15{bottom:176.347509px;}
.y14{bottom:198.831213px;}
.y13{bottom:221.314917px;}
.y1f{bottom:248.009465px;}
.y26{bottom:251.820726px;}
.y1e{bottom:265.675232px;}
.y12{bottom:266.282324px;}
.y11{bottom:288.766028px;}
.y1d{bottom:294.582851px;}
.y10{bottom:311.249732px;}
.y1c{bottom:312.248618px;}
.y27{bottom:324.224274px;}
.yf{bottom:333.733436px;}
.y1b{bottom:341.156238px;}
.ye{bottom:356.217139px;}
.y1a{bottom:358.822005px;}
.yd{bottom:378.700843px;}
.y19{bottom:387.729624px;}
.yc{bottom:401.184547px;}
.y18{bottom:405.395391px;}
.yb{bottom:423.668250px;}
.ya{bottom:446.151954px;}
.y9{bottom:468.635658px;}
.y63{bottom:470.307594px;}
.y62{bottom:486.367383px;}
.y8{bottom:491.119362px;}
.y61{bottom:511.531915px;}
.y7{bottom:536.729096px;}
.y60{bottom:540.173969px;}
.y6{bottom:559.212800px;}
.y5f{bottom:560.786129px;}
.y44{bottom:574.443309px;}
.y5e{bottom:576.845918px;}
.y5{bottom:581.696504px;}
.y43{bottom:590.503097px;}
.y5d{bottom:592.905706px;}
.y5c{bottom:608.965494px;}
.y42{bottom:615.667630px;}
.y4{bottom:626.663911px;}
.y5b{bottom:634.130043px;}
.y41{bottom:644.309684px;}
.y3{bottom:649.147615px;}
.y5a{bottom:662.772097px;}
.y40{bottom:669.474248px;}
.y2{bottom:671.631319px;}
.y59{bottom:687.936661px;}
.y1{bottom:694.115022px;}
.y3f{bottom:698.116303px;}
.y3e{bottom:714.176091px;}
.y58{bottom:716.578716px;}
.y21{bottom:731.300467px;}
.y57{bottom:732.638504px;}
.y3d{bottom:734.788251px;}
.y3c{bottom:750.848040px;}
.y56{bottom:757.803036px;}
.y20{bottom:763.420043px;}
.y3b{bottom:766.907828px;}
.y55{bottom:786.445090px;}
.y3a{bottom:787.519988px;}
.y54{bottom:802.504879px;}
.y39{bottom:803.579777px;}
.y17{bottom:814.282758px;}
.y53{bottom:827.669443px;}
.y38{bottom:828.744341px;}
.y52{bottom:856.311497px;}
.y37{bottom:857.386395px;}
.y51{bottom:872.371286px;}
.y36{bottom:873.446184px;}
.y16{bottom:878.256347px;}
.y6c{bottom:878.417555px;}
.y35{bottom:894.058344px;}
.y50{bottom:897.535850px;}
.y6b{bottom:899.029715px;}
.y34{bottom:910.118132px;}
.y6a{bottom:919.641876px;}
.y4f{bottom:926.177904px;}
.y33{bottom:926.177921px;}
.y69{bottom:935.701664px;}
.y4e{bottom:942.237693px;}
.y32{bottom:942.237709px;}
.y68{bottom:951.761452px;}
.y4d{bottom:958.297481px;}
.y31{bottom:962.849869px;}
.y67{bottom:976.925985px;}
.y30{bottom:978.909657px;}
.y4c{bottom:983.462013px;}
.y2f{bottom:994.969446px;}
.y66{bottom:1005.568039px;}
.y4b{bottom:1012.104068px;}
.y2e{bottom:1020.133978px;}
.y65{bottom:1027.786178px;}
.y4a{bottom:1028.163856px;}
.y49{bottom:1044.223644px;}
.y2d{bottom:1048.776032px;}
.y64{bottom:1054.556721px;}
.y48{bottom:1060.283433px;}
.y2c{bottom:1064.835821px;}
.y47{bottom:1080.895593px;}
.y2b{bottom:1080.895609px;}
.y46{bottom:1096.955381px;}
.y2a{bottom:1096.955397px;}
.y45{bottom:1122.119946px;}
.y29{bottom:1122.119962px;}
.y28{bottom:1198.488961px;}
.hb{height:18.264000px;}
.h9{height:18.432000px;}
.he{height:24.576000px;}
.hd{height:28.000000px;}
.h3{height:28.040000px;}
.h6{height:30.440000px;}
.h2{height:30.720000px;}
.hc{height:42.000000px;}
.ha{height:44.800000px;}
.h7{height:55.600000px;}
.h5{height:112.000000px;}
.h4{height:126.000000px;}
.h8{height:1154.698784px;}
.h1{height:1216.528969px;}
.h0{height:1272.390470px;}
.w0{width:956.000000px;}
.w1{width:956.360398px;}
.x0{left:0.000000px;}
.x7{left:43.683427px;}
.x1{left:77.390482px;}
.x4{left:78.973335px;}
.x8{left:92.653609px;}
.x9{left:101.758272px;}
.xa{left:355.974958px;}
.xb{left:365.079798px;}
.x5{left:405.746619px;}
.x2{left:507.590473px;}
.x3{left:530.352381px;}
.xc{left:619.296307px;}
.xd{left:628.401147px;}
.x6{left:943.362569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-5.878035pt;}
._3{margin-left:-4.981386pt;}
._5{margin-left:-3.802458pt;}
._2{margin-left:-2.391065pt;}
._0{margin-left:-1.261951pt;}
._1{width:1.394788pt;}
._4{width:2.905808pt;}
._7{width:4.300596pt;}
._8{width:13.792560pt;}
.fs4{font-size:19.925543pt;}
.fs7{font-size:26.567390pt;}
.fs0{font-size:33.209238pt;}
.fs6{font-size:49.813857pt;}
.fs5{font-size:53.134781pt;}
.fs3{font-size:66.418476pt;}
.fs2{font-size:132.836952pt;}
.fs1{font-size:149.441571pt;}
.y0{bottom:46.666667pt;}
.y22{bottom:76.666667pt;}
.y25{bottom:78.099427pt;}
.y24{bottom:87.699400pt;}
.y23{bottom:97.299373pt;}
.y15{bottom:146.409160pt;}
.y14{bottom:165.075827pt;}
.y13{bottom:183.742493pt;}
.y1f{bottom:205.905133pt;}
.y26{bottom:209.069360pt;}
.y1e{bottom:220.571800pt;}
.y12{bottom:221.075827pt;}
.y11{bottom:239.742493pt;}
.y1d{bottom:244.571800pt;}
.y10{bottom:258.409160pt;}
.y1c{bottom:259.238467pt;}
.y27{bottom:269.181027pt;}
.yf{bottom:277.075827pt;}
.y1b{bottom:283.238467pt;}
.ye{bottom:295.742493pt;}
.y1a{bottom:297.905133pt;}
.yd{bottom:314.409160pt;}
.y19{bottom:321.905133pt;}
.yc{bottom:333.075827pt;}
.y18{bottom:336.571800pt;}
.yb{bottom:351.742493pt;}
.ya{bottom:370.409160pt;}
.y9{bottom:389.075827pt;}
.y63{bottom:390.463920pt;}
.y62{bottom:403.797253pt;}
.y8{bottom:407.742493pt;}
.y61{bottom:424.689627pt;}
.y7{bottom:445.609107pt;}
.y60{bottom:448.469147pt;}
.y6{bottom:464.275773pt;}
.y5f{bottom:465.582000pt;}
.y44{bottom:476.920613pt;}
.y5e{bottom:478.915333pt;}
.y5{bottom:482.942440pt;}
.y43{bottom:490.253947pt;}
.y5d{bottom:492.248667pt;}
.y5c{bottom:505.582000pt;}
.y42{bottom:511.146320pt;}
.y4{bottom:520.275773pt;}
.y5b{bottom:526.474387pt;}
.y41{bottom:534.925840pt;}
.y3{bottom:538.942440pt;}
.y5a{bottom:550.253907pt;}
.y40{bottom:555.818240pt;}
.y2{bottom:557.609107pt;}
.y59{bottom:571.146307pt;}
.y1{bottom:576.275773pt;}
.y3f{bottom:579.597760pt;}
.y3e{bottom:592.931093pt;}
.y58{bottom:594.925827pt;}
.y21{bottom:607.148280pt;}
.y57{bottom:608.259160pt;}
.y3d{bottom:610.043947pt;}
.y3c{bottom:623.377280pt;}
.y56{bottom:629.151533pt;}
.y20{bottom:633.814947pt;}
.y3b{bottom:636.710613pt;}
.y55{bottom:652.931053pt;}
.y3a{bottom:653.823467pt;}
.y54{bottom:666.264387pt;}
.y39{bottom:667.156800pt;}
.y17{bottom:676.042747pt;}
.y53{bottom:687.156787pt;}
.y38{bottom:688.049200pt;}
.y52{bottom:710.936307pt;}
.y37{bottom:711.828720pt;}
.y51{bottom:724.269640pt;}
.y36{bottom:725.162053pt;}
.y16{bottom:729.155600pt;}
.y6c{bottom:729.289440pt;}
.y35{bottom:742.274907pt;}
.y50{bottom:745.162040pt;}
.y6b{bottom:746.402293pt;}
.y34{bottom:755.608240pt;}
.y6a{bottom:763.515147pt;}
.y4f{bottom:768.941560pt;}
.y33{bottom:768.941573pt;}
.y69{bottom:776.848480pt;}
.y4e{bottom:782.274893pt;}
.y32{bottom:782.274907pt;}
.y68{bottom:790.181813pt;}
.y4d{bottom:795.608227pt;}
.y31{bottom:799.387760pt;}
.y67{bottom:811.074187pt;}
.y30{bottom:812.721093pt;}
.y4c{bottom:816.500600pt;}
.y2f{bottom:826.054427pt;}
.y66{bottom:834.853707pt;}
.y4b{bottom:840.280120pt;}
.y2e{bottom:846.946800pt;}
.y65{bottom:853.299893pt;}
.y4a{bottom:853.613453pt;}
.y49{bottom:866.946787pt;}
.y2d{bottom:870.726320pt;}
.y64{bottom:875.525627pt;}
.y48{bottom:880.280120pt;}
.y2c{bottom:884.059653pt;}
.y47{bottom:897.392973pt;}
.y2b{bottom:897.392987pt;}
.y46{bottom:910.726307pt;}
.y2a{bottom:910.726320pt;}
.y45{bottom:931.618707pt;}
.y29{bottom:931.618720pt;}
.y28{bottom:995.022627pt;}
.hb{height:15.163338pt;}
.h9{height:15.302817pt;}
.he{height:20.403756pt;}
.hd{height:23.246467pt;}
.h3{height:23.279676pt;}
.h6{height:25.272230pt;}
.h2{height:25.504695pt;}
.hc{height:34.869700pt;}
.ha{height:37.194346pt;}
.h7{height:46.160841pt;}
.h5{height:92.985866pt;}
.h4{height:104.609099pt;}
.h8{height:958.666667pt;}
.h1{height:1010.000000pt;}
.h0{height:1056.377947pt;}
.w0{width:793.700787pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:36.267333pt;}
.x1{left:64.251973pt;}
.x4{left:65.566107pt;}
.x8{left:76.923893pt;}
.x9{left:84.482867pt;}
.xa{left:295.541427pt;}
.xb{left:303.100547pt;}
.x5{left:336.863400pt;}
.x2{left:421.417320pt;}
.x3{left:440.314960pt;}
.xc{left:514.158960pt;}
.xd{left:521.718080pt;}
.x6{left:783.208800pt;}
}
